{
  "pages": [
    "pages/index/index",
    "pages/user/user",
    "pages/public/wxLogin",
    "pages/public/login",
    "pages/public/register",
    "pages/rescuers/rescuers",
    "pages/set/phone",
    "pages/address/address",
    "pages/rescuers/ToKey",
    "pages/record/details",
    "pages/user/about",
    "pages/set/password",
    "pages/public/forget",
    "pages/record/help",
    "pages/record/rescue",
    "pages/public/agreement",
    "pages/public/privacy",
    "pages/set/set",
    "pages/userinfo/userinfo",
    "pages/redirect/redirect"
  ],
  "subPackages": [
    {
      "root": "pagesA",
      "pages": [
        "record/call"
      ]
    }
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#FFFFFF",
    "backgroundColor": "#f8f8f8"
  },
  "tabBar": {
    "color": "#C0C4CC",
    "selectedColor": "#FF4F4F",
    "iconWidth": "18px",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "static/tabBar/tab-home.png",
        "selectedIconPath": "static/tabBar/tab-home-current.png",
        "text": "SOS"
      },
      {
        "pagePath": "pages/record/rescue",
        "iconPath": "static/tabBar/tab-rescuers.png",
        "selectedIconPath": "static/tabBar/tab-rescuers-current.png",
        "text": "救援记录"
      },
      {
        "pagePath": "pages/user/user",
        "iconPath": "static/tabBar/tab-my.png",
        "selectedIconPath": "static/tabBar/tab-my-current.png",
        "text": "我的"
      }
    ]
  },
  "preloadRule": {
    "pages/record/rescue": {
      "network": "all",
      "packages": [
        "pagesA"
      ]
    }
  },
  "permission": {
    "scope.userLocation": {
      "desc": "根据您的位置为您提供最近的救援者"
    }
  },
  "requiredPrivateInfos": [
    "getLocation"
  ],
  "usingComponents": {}
}